<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns:py="http://purl.org/kid/ns#" xmlns:over="http://dev.sjsoft.com/ns/overlay" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st January 2004), see www.w3.org" />

  <title>Pootle Projects Admin Page</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link rel="stylesheet" type="text/css" href="${baseurl}pootle.css" />
  <link rel="shortcut icon" href="${baseurl}favicon.ico" />
  <!--[if lt IE 7.]>
    <script defer type="text/javascript" src="${baseurl}js/correctpng.js"></script>
  <![endif]-->
</head>

<body bgcolor="#FFFFFF">
  <div id="abovefooter">
  <div id="banner" over:include="pootlepage#banner"/>

  <div id="content" py:if="not session.issiteadmin" dir="$uidir" lang="$uilanguage">
    <div class="intro">
      You do not have the rights to administer Pootle
    </div>
  </div>
  <div id="fullwidthcontent" py:if="session.issiteadmin" dir="$uidir" lang="$uilanguage">
    <div class="info">
      <a href="../home/" py:content="text.home">Home page</a>
    </div>

    <div class="info">
      <a href="index.html" py:content="text.admin">Main Admin page</a>
    </div>

    <div class="fullwidthcontents">
      <h3 class="title" py:content="text.projects">Projects</h3>

      <form action="" method="post" name="projects" id="projects">
        <table cellpadding="1" cellspacing="1">
          <tr>
            <td colspan="1" rowspan="1" py:for="option in options">
              <h3 class="title" py:content="option.title">Project Code</h3>
            </td>
          </tr>

          <tr py:for="project in projects">
            <td colspan="1" rowspan="1"><a href="${project.adminlink}" py:content="project.code">code</a></td>

            <td colspan="1" rowspan="1" py:for="option in project.options">
              <input type="${option.type}" name="${option.name}" value="${option.value}" checked="${option.checked}" py:if="not option.selectoptions"/>
               <select name="${option.name}" value="${option.value}" py:if="'selectoptions' in option">
                  <span py:for="o in option.selectoptions" py:strip="True">
                    <option py:if="o.value == option.value" selected="selected" value="${o.value}" py:content="o.description"/>
                    <option py:if="o.value != option.value" value="${o.value}" py:content="o.description"/>
                  </span>
               </select>
               <span py:if="'label' in option" py:content="option.label"/>
            </td>
          </tr>

          <tr>
            <td colspan="1" rowspan="1" style="min-width: 6em;" py:for="option in options">
              <span py:if="'newname' in option">
                <input type="${option.type}" py:if="not option.selectoptions" value="${option.newvalue}" name="${option.newname}" size="${option.size}"/>
                <select name="${option.newname}" value="${option.newvalue}" py:if="'selectoptions' in option">
                  <option py:for="o in option.selectoptions" value="${o.value}" py:content="o.description"/>
                </select>
              </span>
            </td>
          </tr>
        </table><input type="submit" name="changeprojects" value="${text.savechanges}" />
      </form>
    </div>
  </div>

  </div>
  <div id="links" over:include="pootlepage#links"/>
  <div id="about" over:include="pootlepage#about"/>
</body>
</html>
